

body {
	color: #18495f;
}

h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a,
a#menu,
a#menu:before {
	color: #18495f;
}

h1 a:hover, 
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover, 
h6 a:hover {
	color: rgba(24,73,95,.8);
}

.bodylight, 
input, 
textarea,
select {
	color: rgba(24,73,95,.8);
}

.subtle, 
input.searchbutton,
.pagination a,
.widget_cc_social .social-links a,
.share-post-box a,
a#cancel-comment-reply-link {
	color: rgba(24,73,95,.5);
}

a.subtle:hover, 
input.searchbutton:hover,
.pagination a:hover,
.widget_cc_social .social-links a:hover,
.share-post-box a:hover, 
a#cancel-comment-reply-link:hover {
	color: rgba(24,73,95,.7);
}

::-webkit-input-placeholder { color: rgba(24,73,95,.5); }
::-moz-placeholder { color: rgba(24,73,95,.5);} 
:-ms-input-placeholder { color: rgba(24,73,95,.5); } 
input:-moz-placeholder { color: rgba(24,73,95,.5);}

a.underlinelink {
	color: #18495f;
}

a.underlinelink:hover {
	color: rgba(24,73,95,.8);
}





.accent,
a, 
.edd_errors,
header ul.menu li.current-menu-item a, 
header ul.menu ul.sub-menu li.current-menu-item a, 
ul.menu ul.sub-menu li.current-menu-item a:hover, 
ul.menu li.menu-item-has-children.current-menu-item > a:after, 
header ul.menu li.current-menu-item a,
header ul.menu li.current-menu-item a:hover 
{
	color: #9deade;
}

header ul.menu li.current-menu-item a:before {
	background: #9deade;
}

.bypostauthor > .comment-body {
	border-left-color: #9deade;
}

a.circle-arrow {
	border-color: #9deade;
}

.accentbg, 
.button, 
input.button, 
button.button, 
input.submit, 
#commentform input.submit, 
input[type="submit"], 
a#closemenu {
	background: #9deade;
}

a.underlinelink {
	border-bottom-color: #9deade;
}

a.underlinelink:hover {
	border-bottom-color: #df2c64;
}





a.accent:hover,
a:hover {
	color: #df2c64;
}

a.circle-arrow:hover {
	border-color: #df2c64;
}

a.accentbg:hover, 
a.button:hover, 
input.button:hover, 
button.button:hover, 
input.submit:hover, 
#commentform input.submit:hover, 
input[type="submit"]:hover,
.box-image-ad:hover .faux-button {
	background: #df2c64;
}










.header-cta-bar {
	background: #dd3333;
}










span.header-cta-button {
	background: #1e73be;
}











a.header-cta-bar:hover span.header-cta-button {
	background: #7098bf;
}






.testimonial-block-quote {
	background: #a3e84a;
}

.testimonial-block-quote:before {
	border-bottom-color: #a3e84a;
}

.accent-three {
	color:#a3e84a;
}











header ul.menu li a,
header ul.menu li:hover a, 
li.emptylink > a:hover,
ul.menu li.menu-item-has-children > a:after {
	color: #363635;
}







header ul.menu li a:hover,
ul.menu li.menu-item-has-children:hover > a, 
ul.menu li.menu-item-has-children > a:after, 
ul.menu ul.sub-menu li:hover a {
	color: #595a4a;
}






footer {
	background: #18495f;
}










.copyright,
.footer-menu-container ul.menu li a,
footer a, 
footer a.subtle {
	color: #e2dfdc;
}






.footer-menu-container ul.menu li a:hover, 
footer a:hover, 
footer a.subtle:hover {
	color: #ffffff;
}














.box-image:before {
	background-color: rgba(24,73,95,0.4);
}









.page-id-2041 .core-cta { display: none; }